v_hdmirx: Data Fields - Variables

| v_hdmirx Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- f
- h
- i
- l
- m
- p
- r
- s
- t
- v

### - a -

- Active : XV_HdmiRx_AudioStream
- AudCallback : XV_HdmiRx
- AudCts : XV_HdmiRx
- AudFormat : XV_HdmiRx
- Audio : XV_HdmiRx_Stream
- AudN : XV_HdmiRx
- AudRef : XV_HdmiRx
- Aux : XV_HdmiRx
- AuxCallback : XV_HdmiRx
- AuxRef : XV_HdmiRx

### - b -

- BaseAddress : XV_HdmiRx_Config
- BrdgOverflowCallback : XV_HdmiRx
- BrdgOverflowRef : XV_HdmiRx

### - c -

- Channels : XV_HdmiRx_AudioStream
- Config : XV_HdmiRx
- ConnectCallback : XV_HdmiRx
- ConnectRef : XV_HdmiRx

### - d -

- Data : XV_HdmiRx_3D_MetaData
- DdcCallback : XV_HdmiRx
- DdcRef : XV_HdmiRx
- DeviceId : XV_HdmiRx_Config

### - f -

- Format : XV_HdmiRx_VSIF

### - h -

- Hdcp14ProtEvtCallback : XV_HdmiRx
- Hdcp14ProtEvtRef : XV_HdmiRx
- Hdcp22ProtEvtCallback : XV_HdmiRx
- Hdcp22ProtEvtRef : XV_HdmiRx
- HdcpCallback : XV_HdmiRx
- HdcpRef : XV_HdmiRx
- HDMI_VIC : XV_HdmiRx_VSIF

### - i -

- IEEE_ID : XV_HdmiRx_VSIF
- Info_3D : XV_HdmiRx_VSIF
- IsAudCallbackSet : XV_HdmiRx
- IsAuxCallbackSet : XV_HdmiRx
- IsBrdgOverflowCallbackSet : XV_HdmiRx
- IsConnectCallbackSet : XV_HdmiRx
- IsConnected : XV_HdmiRx_Stream
- IsDdcCallbackSet : XV_HdmiRx
- IsHdcp14ProtEvtCallbackSet : XV_HdmiRx
- IsHdcp22ProtEvtCallbackSet : XV_HdmiRx
- IsHdcpCallbackSet : XV_HdmiRx
- IsHdmi : XV_HdmiRx_Stream
- IsLinkErrorCallbackSet : XV_HdmiRx
- IsLnkStaCallbackSet : XV_HdmiRx
- IsModeCallbackSet : XV_HdmiRx
- IsPresent : XV_HdmiRx_3D_MetaData
- IsReady : XV_HdmiRx
- IsScrambled : XV_HdmiRx_Stream
- IsStreamDownCallbackSet : XV_HdmiRx
- IsStreamInitCallbackSet : XV_HdmiRx
- IsStreamUpCallbackSet : XV_HdmiRx
- IsSyncLossCallbackSet : XV_HdmiRx
- IsTmdsClkRatioCallbackSet : XV_HdmiRx
- IsVicErrorCallbackSet : XV_HdmiRx

### - l -

- Length : XV_HdmiRx_3D_MetaData
- LinkErrorCallback : XV_HdmiRx
- LinkErrorRef : XV_HdmiRx
- LnkStaCallback : XV_HdmiRx
- LnkStaRef : XV_HdmiRx

### - m -

- MetaData : XV_HdmiRx_3D_Info
- ModeCallback : XV_HdmiRx
- ModeRef : XV_HdmiRx

### - p -

- PixelClk : XV_HdmiRx_Stream

### - r -

- RefClk : XV_HdmiRx_Stream

### - s -

- State : XV_HdmiRx_Stream
- Stream : XV_HdmiRx
- StreamDownCallback : XV_HdmiRx
- StreamDownRef : XV_HdmiRx
- StreamInitCallback : XV_HdmiRx
- StreamInitRef : XV_HdmiRx
- StreamUpCallback : XV_HdmiRx
- StreamUpRef : XV_HdmiRx
- SyncLossCallback : XV_HdmiRx
- SyncLossRef : XV_HdmiRx
- SyncStatus : XV_HdmiRx_Stream

### - t -

- TmdsClkRatioCallback : XV_HdmiRx
- TmdsClkRatioRef : XV_HdmiRx
- Type : XV_HdmiRx_3D_MetaData

### - v -

- Version : XV_HdmiRx_VSIF
- Vic : XV_HdmiRx_Stream
- VicErrorCallback : XV_HdmiRx
- VicErrorRef : XV_HdmiRx
- Video : XV_HdmiRx_Stream